Cannot install new modules - "Error occurred"

Hello all,

Trying to install Posts (and other free modules) and getting the "Error occurred" popup. Possibly related, we tried to upgrade to version 13 to no avail (button does not show up unless the choice is Beta.

I welcome any suggestions

Thanks

Cris

  • 208
  • More
Replies (2)
    Login or Join to comment.